# GimpUi.ScrolledPreview.set_policy

    @accepts(GimpUi.ScrolledPreview, Gtk.PolicyType, Gtk.PolicyType)
    @returns(none)
    def set_policy(self, hscrollbar_policy, vscrollbar_policy):
        # Python wrapper for gimp_scrolled_preview_set_policy()

Since 2.4

self

  a GimpUi.ScrolledPreview

hscrollbar_policy

  policy for horizontal scrollbar

vscrollbar_policy

  policy for vertical scrollbar